易客CRM,中小企业最忠实的合作伙伴!

2007年12月13日的内容

易客CRM最新版本支持php5.2.4

易客CRM最新版本支持php5.2.4
zend将在2008年停止对php4的支持,很多php应用和主机服务商都把php4升级到php5,同时兼容php4。php5系列中最稳定的是php5.2.x系列。易客CRM的老版本支持php5.0.x和php5.1.x系列,不支持php5....

12年前 (2007-12-13) 1285℃ 0喜欢